/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

.box h3 {
		
    margin-top: 2em;
	font-size: 30px;
	line-height: 36px;
	
}

#scroll-to-top {
	
	display: none !important;
}

.box-text:hover{
    
    background: #73CFEA !important;
	
}

body {
    color: #404040;
    letter-spacing: 1px;
    font-weight: 300 !important;
    font-size: 15px !important;
    line-height: 1.47em;
}
.h2, h2 {
    font-size: 48px;
    line-height: 1em;
    color: #063055;
    margin-bottom: 1em;
}
h3 {
    font-weight: 100 !important;
    color: #063055;
    font-size: 24px;
}
.row {
    max-width: 955px;
}
.text-letting p, .quote-section p {
	letter-spacing: 1.5px;
    line-height: 1.35em;
}
.quote-section p {
    font-size: 1.35em;
}
.dark-bg-box h2 {
text-shadow: 5px 6px 5px rgba(0,0,0,0.5);
}
.section-title b {
	opacity: 1;
}
.section-title i {
    opacity: 1;
    margin-right: 0;
}
.header-main .nav > li > a {
    line-height: 22px !important;
    font-size: 12px;
    padding: 1em 0.5em;
    letter-spacing: 1.2px;
}
section#section_938624915 h3 {
    color: #445f84;
    font-family: "Open Sans Condensed", sans-serif;
    font-weight: 600 !important;
}

section#section_938624915 p {
	margin-bottom: 0;
}
#footer h3 {
	color:#70ceeb !important;
    letter-spacing: -1px;
}
#footer li {
	list-style: none;
	margin-bottom: 0;
}
#shiva {
    visibility: hidden;
    font-size: 8rem;
    line-height: 1em;
    margin: 0;
    color: #70ceeb;
}
p.screened {
    visibility: hidden;
    font-size: 2rem;
    line-height: 1em;
    margin: 0;
    text-transform: uppercase;
    color: #70ceeb;
}
a.button.primary.is-outline {
    color: #70ceeb;
    line-height: 2.5em;
}
a.button.primary.is-outline:hover {
    background: #70ceeb;
    color: #fff;
    border: #70ceeb;

}
.circle-container {
    display: flex;
    justify-content: center;
    width: 995px;
    margin: 0 auto;
    align-items: baseline;
}

        .circle-container .box {
            display: inline-block;
            text-align: center;
           /* margin-right: -30px;*/
            z-index: 1;
        }
        .circle-container .circle {
            display: flex;
            width: 200px;
            height: 200px;
            justify-content: center;
            align-items: center;
            background: black;
            color: #fff;
            border-radius: 100%;
        }
        .circle-container .circle p {
            font-size: 60px;
            margin-bottom: 0;
            line-height: 66px;
        }
        .circle-container .circle-1 {
            background: #6a98a3;
            opacity: 0.95;
        }
        .circle-container .circle-2 {
            background: #ada473;
            opacity: 0.95;
        }
        .circle-container .circle-3 {
            background: #6a98a3;
            opacity: 0.7;
        }
        .circle-container .circle-4 {
            background: #6a98a3;
            opacity: 0.95;

        }
        .circle-container .circle-5 {
            background: #6a98a3;
            opacity: 0.8;
        }

        .circle-container .research {
            z-index: 0;
        }
        .circle-container .clinical {
            z-index: 0;
        }
        .circle-container .samples {
            z-index: 2;
        }

.nav-right {
    -webkit-justify-content: flex-start;
    -ms-flex-pack: flex-start;
    justify-content: flex-start;
}
.nav-left {
    -webkit-justify-content: flex-end;
    -ms-flex-pack: flex-end;
    justify-content: flex-end;
}
.nav-left li {
    width: auto;
}
.nav-right li {
    width: auto;
}    

.nav-left li.menu-item-has-children {
    margin-left: 5em;
}
.nav-right li.menu-item-has-children {
    margin-right: 5em;
}

#logo {
    width: 92px;
    margin: 0 5em;
}
.nav-left li i.icon-angle-down {
    display: none;
}

.nav-right li i.icon-angle-down {
    display: none;
}


.nav-dropdown {
    position: absolute;
    min-width: 250px; 
    max-height: 0;
    z-index: 9;
    padding: 20px 0 20px;
    opacity: 0;
    margin: 0;
    transition: opacity .25s;
    box-shadow: 1px 1px 15px rgba(0,0,0,0.15);
    border: 2px solid #ddd;
    color: #777;
    background-color: #fff;
    text-align: center;
    display: table;
    left: -99999px;
}

a.button.primary.is-outline.cal-test {
    border: red solid;
    background: rgba(0,0,0,0.6);
    color: #fff;
    font-weight: lighter;
    text-transform: uppercase;
    border-radius: 8px;
    box-shadow: #000 5px 5px 8px;
    margin-top: 1em;
}

span.section-title-main i {
    font-size: 48px;
}

h3.section-title.section-title-center {
    color: #063055;
    margin-top: -17px;
}

.col-inner.text-center.dark .section-title {
    color: #fff;
    margin-top: -17px;
}
.col {
    padding-bottom: 5px;
}

.what-we-do .col {
    padding: 0 !important;
}
section {
    padding-top: 65px !important;
    padding-bottom: 55px !important;
}
b, strong {
    font-weight: 900;
}

footer#footer p {
    font-size: 13px;
    line-height: 1.45em;
}

#footer li {
    list-style: none;
    margin-bottom: 0;
    font-size: 13px;
    margin-left: 0;
}

.scrollbuttonlargediv {
	
	height: 100%;
	vertical-align: bottom;
	
}

.scrollbuttondiv {
	
	border: solid 2px green;
	
}

.scrollbuttonimg {
	
	height: 50px;
	width: 50px;
	
}

.scrollbutton:hover {
	
	cursor: pointer;
	
}

@media screen and (min-width: 995px){
    .patients.box {
        position: relative;
        right: -30px;
    }
    .samples.box {
        position: relative;
        right: -60px;
    }
    .funding.box {
        position: relative;
        left: -30px;
    }
    .clinical.box {
        position: relative;
        left: -60px;
    }
	
}



@media only screen and (max-width: 60em) {

.patients.box {
        position: relative;
        right: -15px;
    }
    .samples.box {
        position: relative;
        right: -30px;
    }
    .funding.box {
        position: relative;
        left: -15px;
    }
    .clinical.box {
        position: relative;
        left: -30px;
	}
	
	.box h3 {
		
    margin-top: 1em;
	font-size: 1.5em;
	line-height: 1.5em;
		
}	
	
	.circle-container {
    display: flex;
    justify-content: center;
    width: 650px;
    margin: 0 auto;
    align-items: baseline;
}

        .circle-container .box {
            display: inline-block;
            text-align: center;
           /* margin-right: -30px;*/
            z-index: 1;
        }
        .circle-container .circle {
            display: flex;
            width: 150px;
            height: 150px;
            justify-content: center;
            align-items: center;
            background: black;
            color: #fff;
            border-radius: 100%;
        }
        .circle-container .circle p {
            font-size: 30px;
            margin-bottom: 0;
            line-height: 33px;
        }
        .circle-container .circle-1 {
            background: #6a98a3;
            opacity: 0.95;
        }
        .circle-container .circle-2 {
            background: #ada473;
            opacity: 0.95;
        }
        .circle-container .circle-3 {
            background: #6a98a3;
            opacity: 0.7;
        }
        .circle-container .circle-4 {
            background: #6a98a3;
            opacity: 0.95;

        }
        .circle-container .circle-5 {
            background: #6a98a3;
            opacity: 0.8;
        }

        .circle-container .research {
            z-index: 0;
        }
        .circle-container .clinical {
            z-index: 0;
        }
        .circle-container .samples {
            z-index: 2;
        }
	
	#h2-header {
		
		font-size: 30px !important;
		
	}

}



@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
	

	#h2-header {
		
		font-size: 20px !important;
		
	}
	
}